html, body, p{  margin: 0; padding: 0; }
body{	font-family: Arial, Helvetica, sans-serif;	color: black;	background-color : White;	font-size: 12px;}
p, td{	font-size: 12px;}
img {border:0px; behavior: url("png.htc");}
h1{ color: #e80202; font-size: 18px; font-weight: bold; margin: 0;	padding : 0;}
h2{	color: #05379c;	font-size: 14px; font-weight: bold; margin: 0;	padding : 0;}
h3{	color: #e80202;	font-size: 14px; font-weight: bold; margin: 0;	padding : 0;}
h4{	color: #0276e8; font-size: 14px; font-weight: bold; margin: 0;	padding : 0;}
h1 a{  color: #e80202;	}
h2 a{  color: #05379c;	}
h3 a{  color: #e80202;	}
h4 a{  color: #0276e8;	}
a{color: #042f86; }
a:link, a:visited{ text-decoration: underline;}
a:hover{ text-decoration: none; color: #0034b9;}
.lit2{font-size: 10px;}
.lit{font-size: 11px;}
.lit p{font-size: 11px;}
.big{font-size: 14px;}
.f12{font-size: 12px;}
.s12{font-size: 12px;}
.s12 p{font-size: 12px;}
ul{	margin-bottom : 10px;	margin-top: 5px;}
ol{	margin-bottom : 10px; margin-top: 5px;}
li{	margin-bottom: 0px; margin-left :0px; list-style-image: url("im/li.gif"); text-align: left;}

.bodytext{ text-align: justify; }
.bglight {background-color: White;}
.bglight2 {background-color: #F4F4F4;}
.bgdark {background-color: #E5E5E5;}
.bgborder {background-color: #DEDEDE;}

.foto td{color:#39393b; font-size: 10px;}
.foto p{color:#39393b; font-size: 10px;}
.foto img{ border: 7px solid #dadada;}

hr{ width: 100%; height: 1px; color: #007cb4;}

.pt5{ padding-top: 5px;}
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt50{ padding-top: 50px; }
.pb5{ padding-bottom: 5px; }
.pb10{ padding-bottom: 10px; }
.pb20{ padding-bottom: 20px; }
.pb30{ padding-bottom: 30px; }

.p5{ padding: 5px 0 5px 0; }
.clear{ clear: both;}
.table100{ width: 100%; height: 100%; }

.light{ color: #91a6c3; }
.white, .white a{ color: White; }
.gray, .gray a{ color: #666666; }
.gray a:hover{color: Black;}
.grayl, .grayl a { color: #c2c2c2; }
.black{ color: Black; }
.black a{ color: Black; }
.red{ color: #e80202;}
.red a, .red a:link, .red a:visited{ color: #e80202; }
.blue { color: #05379c; }
.blue2 { color: #0276e8; }
.w{ background-color: White; }


/* Design
-----------------------------------------------------------------------------*/
.roscosmos {position: absolute; top: 195px; left: 50%; margin-left: 380px; background: url("im/logo_roscosmos_2018.png") no-repeat 50% 50%; background-size: cover; width: 60px; height: 62px;}
.roscosmosen {position: absolute; top: 195px; left: 50%; margin-left: 380px; background: url("im/logo_roscosmos_en.png") no-repeat 50% 50%; background-size: cover; width: 60px; height: 62px;}

.bg{ background: url("im/top_bg.jpg") repeat-x 50% 0;  background-color: #5ba1ff;}
.bg_t{ background: url("im/top_n.jpg") no-repeat 50% 0;   max-width: 1230px; width:expression(document.body.clientWidth > 1230? "1230px" : "auto"); /* для ie */ }
.bg_bot{ background: url("im/bottom.jpg") no-repeat 50% 100%;  min-height: 890px; height: 890px; height: auto !important;}
.top{ height: 276px;}
.top a:link, .top a:hover, .top a:visited{ text-decoration: none; color: White;}
.top a:hover{ text-decoration: underline; color: White; }
.topssilk_{ margin: 63px 0 0 430px; width: 80px; text-align: left;}
.topssilk{ position: absolute; z-index: 10; top:99px; left:50%; margin-left:150px; width: 80px; text-align: left;}
.right{width:230px; float:right;}
.left{ width:230px; float:left; }
.mid{  float: left;}
.bot{ padding: 30px; line-height: 150%;}
.ray a{float:left; color: White;}
.cont{float:right; text-align:right; color: #002a74;}
.b_l{ background: url("im/b_l.png") repeat-y 0 0; width: 7px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/b_l.png', sizingMethod='scale' );
}
.b_r{ background: url("im/b_r.png") repeat-y 0 0; width: 7px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/b_r.png', sizingMethod='scale' );
 }
.mb_t{ background: url("im/mb_t.png") repeat-x 0 0; height: 17px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/mb_t.png', sizingMethod='scale' );
}
.mb_b{ background: url("im/mb_b.png") repeat-x 0 0; height: 25px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/mb_b.png', sizingMethod='scale' );
 }
.mb_bg{ background: url("im/mb_bg.png") repeat-x 0 0 #d7e7f4;  min-height: 85px; height: 85px; height: auto !important; padding: 0 14px 0 14px; text-align: left;}
.bw_t{ background: url("im/bw_t.png") repeat-x 0 0; height: 17px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/bw_t.png', sizingMethod='scale' );
}
.bw_b{ background: url("im/bw_b.png") repeat-x 0 0; height: 25px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/bw_b.png', sizingMethod='scale' );
 }
 .mb2_b{ background: url("im/mb2_b.png") repeat-x 0 100%;}
 .mb2_t{ background: url("im/mb2_t.png") repeat-x 0 0; height: 32px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/mb2_t.png', sizingMethod='scale' );
}
 .mb2_tr{ background: url("im/mb2_tr.png") repeat-x 0 0; height: 32px; width: 125px;  position:relative;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/mb2_tr.png', sizingMethod='scale' );
}
.tabcol{ width: 225px;}
.b1_bg{ background: url("im/b1_bg.png") repeat-x 0 0 white; width: 211px; color: #424242;}
.b2_bg{ background: url("im/b2_bg.png") repeat-x 0 0 white; width: 211px; color: #424242;}
.b3_bg{ background: url("im/b3_bg.png") repeat-x 0 0 #296dc0; width: 211px; color: #a1c9ff;}
.b4_bg{ background: url("im/b4_bg.png") repeat-x 0 0 #cddcfd; width: 211px;}
.b3_l{ background: url("im/b3_l.png") repeat-y 0 0; width: 7px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/b3_l.png', sizingMethod='scale' );
}
.b3_r{ background: url("im/b3_r.png") repeat-y 0 0; width: 7px;
 //background:none;
 //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='im/b3_r.png', sizingMethod='scale' );
 }
.b_br_ssilk1{ background: url("im/b_br_ssilk1.gif") no-repeat 100% 0;  height: 29px; width: 107px; position:absolute; right:7px; top:-15px; text-align: right;}
.o_len1{ background: url("im/o_len1.jpg") no-repeat 0 0; width: 142px;  height: 33px;}
.o_len2{ background: url("im/o_len2.jpg") no-repeat 0 0; width: 142px;  height: 33px;}
.o_tkz1{ background: url("im/o_tkz1.png") no-repeat 0 0; width: 164px;  height: 34px;}
.o_tkz2{ background: url("im/o_tkz2.png") no-repeat 0 0; width: 164px;  height: 34px;}
.o_or1{ background: url("im/o_or1.jpg") no-repeat 0 0; width: 142px;  height: 34px; float: left; margin-left: 17px;}
.o_or2{ background: url("im/o_or2.jpg") no-repeat 0 0; width: 142px;  height: 34px; float: left; margin-left: 17px;}
.o_zp1{ background: url("im/o_zp1.png") no-repeat 0 0; width: 23px;  height: 33px; float: right; margin-right: 27px;}
.o_zp2{ background: url("im/o_zp2.png") no-repeat 0 0; width: 23px;  height: 33px; float: right; margin-right: 27px;}

.search{ text-align: left; padding: 0 0 5px 15px;}
.search form{ padding: 0; margin: 0; }
.search input{ border:1px solid #aebcd1;  background: url("im/b2_bg.png") repeat-x 0 0;  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; width: 165px;}

.mn_pict{ float:left; width: 100px; position: relative;}
.mn4_pict{ float:left; width: 80px; position: relative;}
.mn_ptl {	position: absolute;  top: 0; left: 0; width: 100px;}
.mn_pbr {	position: absolute;  bottom: 0; right: 0; width: 100px;}

.bginfo{   background: url("im/bginfo.gif") repeat-y 50% 0;  }
.path{ border-bottom: 1px solid silver; color: Silver; font-style: italic; padding-bottom: 3px;}
.path a, .path a:link, .path a:visited { color: Silver;}
.path a:hover { color: gray;}

.b5_bg{ background: url("im/b5_bg.jpg") no-repeat 50% 100% white; width: 211px; }
.b5_bg a, .b5_bg a:link, .b5_bg a:visited, .b6_bg a, .b6_bg a:link, .b6_bg a:visited{  text-decoration: none; }
.b6_bg{ background: url("im/b6_bg.jpg") no-repeat 100% 0 white; width: 211px; position:relative; bottom:-5px;}
.b5_bg img, .b6_bg img{ padding: 0 1px 0 1px; }
.b6_w{ background-color: White; white-space: 211px;}
.barhivf div{ display: inline-block;}
.b_arhivf{ display: inline-block; float: left; width: 64px; height: 47px; overflow: hidden; padding: 0 2px 0 2px; text-align: center;}
.b_arhivv{ display: inline-block; float: left; width: 64px; height: 51px; overflow: hidden; padding: 0 2px 0 2px; text-align: center;}

.name{ position: absolute; top:104px; left:50%; margin-left:-285px; width: 275px; }
.logo_but{ position: absolute; top:55px; left:50%; margin-left:-450px; width: 140px; }

/* Menu
-----------------------------------------------------------------------------*/
.topmenu{ height: 47px; width: 904px; text-align: center; text-transform: uppercase;}
.topmenu span{ padding: 0 10px 0 10px; text-align: center;}
.topmenu a, .topmenu a:link, .topmenu a:visited { color: Black; text-decoration: none;}
.topmenu a:hover{ color: #e80202; text-decoration: none;}
.topmenubg{ background: url("im/topmenu_bg_.png") no-repeat 0 0; height: 47px; width: 904px;}
.menu a {	font-weight : bold;}
.menu a:hover {color: #b92f25; TEXT-DECORATION: none;}
.menu2 a:hover {color: #b92f25;}
.menu3 a:hover {color: #b92f25;}


/* Main
-----------------------------------------------------------------------------*/



/* Modul
-----------------------------------------------------------------------------*/
.date{ font-size: 20px; color: Black; font-weight: bold; padding: 15px 0 15px 0;}
.date span{ font-size: 10px; }
.pages{ font-size: 14px; font-weight: bold; color: Gray; }
.pages a{ background-color: #7e7e7c; color: White; padding: 2px 6px 2px 6px; margin: 0 0 0 3px; text-decoration: none;}
.pages a:link, .pages a:visited {color: White; }
.pages a:hover{background-color: #8b2a2e; }
.pages span { background-color: #afafae; color: Black; padding: 2px 6px 2px 6px; margin: 0 0 0 3px;}

.sendbg{background-color: #afafae;  padding: 15px;}
.send div{ padding-bottom: 5px; }
.send input{border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: Black; background-color: #e0e0e0; margin-bottom:10px; padding-left:3px;}
.send textarea {border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: Black; background-color: #e0e0e0; margin-bottom:10px; padding-left:3px;}

.map1{ font-weight: bold; padding-top: 20px; }



/* NewYear
-----------------------------------------------------------------------------*/
.ny-left, .ny-right {display: none;}
/*
.top {position: relative; z-index: 1; background: url("/im/ny_center.png") no-repeat 50% 0px;}
.ny-left, .ny-right {position: absolute; top: 0; z-index: 2; height: 300px; width: calc(50% - 452px);}
.ny-left {left: 0; background: url("/im/ny_left.png") no-repeat 100% 0;}
.ny-right {right: 0; background: url("/im/ny_right.png") no-repeat 0 0;}
*/

@media screen and (min-width: 1920px) {
.ny-left {left: 0; background: url("/im/ny_left.png") no-repeat 0 0;}
.ny-right {right: 0; background: url("/im/ny_right.png") no-repeat 100% 0;}
}

@media screen and (max-width: 1024px) {
.ny-left, .ny-right {display: none;}
}